Get Provider Log Bundle

Get Provider Log Bundle

Use this endpoint to get provider logbundle by id
Authorized Roles : PROVIDER

Request
URI
GET
https://{api_host}/provider/providerlogbundles/{id}
COPY
Path Parameters
string
id
Required

ID of the log bundle


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns ProviderLogBundleDTO of type(s) application/vnd.vmware.dms-v1+json
{
    "id": "string",
    "createdTime": "string",
    "logBundlePath": "string",
    "isLogDownloaded": false,
    "links": [
        {
            "rel": "string",
            "href": "string",
            "hreflang": "string",
            "media": "string",
            "title": "string",
            "type": "string",
            "deprecation": "string",
            "profile": "string",
            "name": "string"
        }
    ]
}
string As uuid As uuid
id
Required

id

string As date-time As date-time
createdTime
Required

createdTime

string
logBundlePath
Required

logBundlePath

boolean
isLogDownloaded
Required

isLogDownloaded

array of Link
links
Optional

links


400

Bad Request

Operation doesn't return any data structure

404

Not found

Operation doesn't return any data structure